<!DOCTYPE html>
<html>
<head>
<style>
img { width:100%}
</style>
</head>
<body>
<img src="html5.gif" alt="HTML5 Icon" style="width:128px;height:128px;">
<img src="html5.gif" alt="HTML5 Icon" style="width=128;height=128;">
</body>
</html>